1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

LumaObject в POS1.6 :(

Тема в разделе "Общие вопросы", создана пользователем -, 4 июл 2000.

Модераторы: Артер
  1. Guest

    В пакете POS v1.6 есть сабж. Так вот, всякие там Пирокластеры и ОптикСьюты авторизовались нормально, а этот гад не хочет. Знает ли кто-нибудь в чем тут дело (дело происходит в W_98) и есть ли этот иодуль в отдельной поставке (или что-нибудь другое аналогичное по свойствам)?

    Заранее спасибо!
    Dmitry_N
     
  2. Guest

    у меня воркает все .....тока я не под 98-ой а под 2000-ой виндой....
    да и по моему лума отдельно есть....(хотя не уверен..)
    --------
    да и ваще всем советую переходить хотябы на нт4 (если уж на 2000-ую не можете)...(как ваще под 98 можно работать??..)
     
  3. Alexander Anisimov (Raven)

    Alexander Anisimov (Raven) Мастер

    С нами с:
    02.07.2000
    Сообщения:
    104
    Симпатии:
    0
    Баллы:
    96
    Хошь сказать 2000 лучше NT4?
    Я ничего не утверждаю, просто может так на самом деле... Иные утверждают наоборот.
     
  4. Guest

    Я ничего не утверждаю друг мои........8)
    я сам около года сидел на НТ4....не нравится она мне..((
    а под 2000-ой уже наверное около полугода или чуть меньше...РУЛИТ !!
    причем она работает несколько быстрее (у меня по краиней мере)........
    ---------
    А ваще выбирать то вам в конечном итоге......одному нравится одно ...другому гругое....8)
     
Модераторы: Артер

Поделиться этой страницей